*{font-size:100%;margin:0;padding:0;}
html{height:100%;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,
     big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,
     dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,
     thead,tr,th,td{border:0;font-size:100%;outline:0;}
     

body{font:0.75em/1.5 'Arial',Heveltica;text-align:center;}
h1{font-family:Arial;font-size:1.5em; font-weight: lighter;}
h2{font-family:Arial;font-size:1em;font-weight:lighter;}
h3{font-family:Arial;font-size:1.1em;text-align:left}
h3 a:hover { text-decoration: underline; }
h3 span{color:#000;}
h4{font-size:1em;}
h5{font-size:0.9em;font-weight:bold;font-size:0.9em;}
h6{font-size:0.8em;font-weight:regular;font-size:0.8em;}
p{font-family:Arial;font-size:1em;}
ul,ol,ul#ussabilitat .a1{font-size:1em;}
a{ text-decoration: none;}
a :hover{ text-decoration: none;}
img, img a {border: 0;}
.clear{clear:both;height:0;line-height:0;visibility:hidden;}
input{font-weight: bold; padding: 0.1em; font-size: 1.1em; }


#wrap {background:#fff url(/postman/portal/uv2010/fondo.jpg) center top repeat-x;color:#292a25;}
a{color:#000;}
a:hover{color:#013952;}

#cabecera {height:105px;margin:0;position:relative;width:90%; margin: auto; overflow: hidden;}
#cabecera h1#logo {display:inline;float:left;}
#cabecera h1#logo a{background:url(/postman/portal/uv2010/logo-uv.jpg) no-repeat;}
#cabecera h1#logo a{display:block;height:105px;width:253px;}
#cabecera h1#logo a span{display:none;}

.menu-servicios{display:inline;float:right;height:4.75em; width:20em;}
.menu-servicios ul{font-size:0.9em;font-weight:lighter;height:5.00em;margin:25px 0;list-style:none;padding:0;}
.menu-servicios ul li{display:inline; float:left; height:5.00em; list-style:none; margin:0 0 0 0; text-align:center;}
.menu-servicios ul li p{margin:12px 0 0 0;padding:0;}
.menu-servicios ul li a{text-decoration: none; color: #ccc; }
.menu-servicios ul li a:hover {text-decoration: none; color: #fff; }
.menu-servicios ul li.idiomes{background:transparent url(/postman/portal/uv2010/border.jpg) right center no-repeat;
  text-align:left;padding:0 2em 0 0.83em;}
.menu-servicios ul li.directori{Xbackground:transparent url(/postman/portal/uv2010/border.jpg) right center no-repeat;
  text-align:left;padding:0 2em 0 1.67em;}
.menu-servicios ul li.buscador{
  background:transparent url(/postman/portal/uv2010/border.jpg) left center no-repeat;
  cursor:pointer;float: right; padding:0 1.5em 0 1em;
  }
.menu-servicios ul li.buscador img{ margin-top: 1.67em; }

#container{margin:0 auto;width:90%;position:relative;background:#FFF;color:#292a25;}
#content{width:100%; border: 1px solid black;}
#table-passwd {width: 97%; height: 303px; vertical-align: top; margin: 1%; background-color: white; }
#table-passwd-td1 { width: 385px; height: 270px; 
     display: none; 
     Xbackground:transparent url(/postman/portal/uv2010/accesoUV.jpg)  no-repeat; }
#table-passwd-td2 { padding-left:0em;
     background:transparent url(/postman/portal/uv2010/accesoUV2.jpg)  no-repeat; }
#table-passwd-td2 label{ margin-left:0.5em;}
#table-passwd-td2 input{ margin: 0 0.5em;}
#sidebar-td { padding-right: 1.5em; vertical-align: top; }
.menublanc-sidebar{margin:1.67em 0.83em 0.83em 0.83em;text-align:left; }
.menublanc-sidebar ul{list-style:none;}
.menublanc-sidebar ul li a{padding:2px 0px; text-decoration: none; display: block;}
.menublanc-sidebar ul{border-top:1px dotted #013952;}
.menublanc-sidebar ul li{border-bottom:1px dotted #013952;color:#013952;background:#fff;}
.menublanc-sidebar ul li a{color:#013952;}
.menublanc-sidebar ul li a:hover{color:#000; background:#eee;}
.menublanc-sidebar ul li:hover{border-bottom:1px solid #b1afa3;color:#000;}
.banner-sidebar{margin:0.83em 0 0.83em 0.83em; width: 220px; overflow: hidden; }

.menu-content{width: 100%; margin:0.83em 0.83em 0 0;text-align:left;}
.titol-bloc{text-align:left;background:#e6e3d2;}
.titol-bloc a:hover{text-decoration: underline; }
.titol-bloc{text-align:left;padding:5px 0.83em; text-transform:uppercase;font-weight:normal; margin-bottom: 0.5em;}
.titol-bloc a{text-decoration: none; }
.noticia{float:left;display:inline; width: 46%; margin:0 2% 0.83em 2%;text-align:left;}
.noticia img{float:left; margin-right: 5px;}
.noticia a { color: #3D5ECC; }
.noticia a:hover { color: #0033DE; }
.noticia .red { color: #DA1711; font-weight: bold;}

#footer {background:#3f4545;color:#fff;}
#footer{width:100%;margin:0.83em auto 0;}
#footer p.f-left{float:left;display:inline;padding:0.83em;text-align:left;} 
#footer p.f-right{float:right;display:inline;padding:0.83em;text-align:right;}
.pie-pagina{width:90%;margin:0 auto;}
.pie-pagina{background:#3f4545;color:#fff;}
.pie-pagina a{color:#ccc;}
.pie-pagina a:hover{color:#fff;}


